MCSE Messaging on Cisco Unity Support Specialist

Unanswered Question
Feb 22nd, 2008

Hi all,

for the Cisco AT Partnership you need to have several certifications, amongst other Cisco Unity Support Specialist. As a prerequisite for this exam you need a valid MCSE 2000 or 2003 Messaging!

Me and another employee started last september a MCSE training course. We'll finish this course next month as MCSE 2003 Messaging.

Today I read this message on the Cisco Partner webside concerning the UCSE:

"As of February 13, 2008, the MCSE-Exchange 2000-2003 industry certification pre-requisite requirement has been removed from the Cisco Support Specialist role within the Advanced Unified Communications Specialization"

I'm not angry at the time and costs we spend for the MCSE, because I learned a lot of stuff, but I'm really annoyed the way of doing the announcement by Cisco! We need the ATP partnership and from Cisco site we were advised to quickly certify a employee as UCSE! And now we have to read, that we don't need the MCSE Messaging anymore...great stuff! Thanks a lot!

Jochen

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion